## hamlib 3.3

=== debian/changelog ===
hamlib (3.3-7) unstable; urgency=medium

  * debian/lua5.*.dh-lua.conf: Use `py3versions -dv` to get the python
    version. Thanks to Gianfranco Costamagna for spotting!

 -- Christoph Berg <myon@debian.org>  Thu, 24 Oct 2019 09:42:43 +0200

hamlib (3.3-6) unstable; urgency=medium

  * Remove python2 library. (Closes: #936692)
  * debian/lua5.2.dh-lua.conf: Grab objects from build-3.7 instead of
    build-2.7.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Sep 2019 13:48:44 +0200

hamlib (3.3-5) unstable; urgency=medium

  * rules: Use $(MAKE) instead of make, add set -x to loops, and tell dh-lua
    not to hide make rules.
  * Explicitly name tests in debian/tests/control. Thanks Paul Gevers!
  * Test lua5.2 and 5.3 separately.

 -- Christoph Berg <myon@debian.org>  Fri, 18 Jan 2019 13:34:06 +0100

hamlib (3.3-4) unstable; urgency=medium

  * Support XCHG on IC706 models. Patch by Michael Black, thanks!
  * Restrict libusb-1.0-0-dev dependencies to linux-any hurd-any.
  * Disable Multi-Arch for libhamlib2-tcl because of the arch-specific
    /usr/share/doc/libhamlib2-tcl/examples/tcltest.tcl file.
  * Add testsuite for the interpreter bindings.

 -- Christoph Berg <myon@debian.org>  Sat, 12 Jan 2019 17:24:35 +0100

hamlib (3.3-3) unstable; urgency=medium

  * dh_makeshlibs: ignore disappearing symbols on non-Linux architectures.

 -- Christoph Berg <myon@debian.org>  Sat, 22 Dec 2018 13:09:59 +0100

hamlib (3.3-2) unstable; urgency=medium

  * Remove Provides/Conflicts left over from the binary package renames in
    2006.
  * Add symbols files for libhamlib2 and libhamlib2++c2.
  * Disable libusb on kfreebsd so it can be enabled again.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Dec 2018 11:07:48 +0100

hamlib (3.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix and refresh Debian patches.
  * Add gpg check to debian/watch.
  * Bump Standards Version 4.2.1
  * Fix upstream snprintf missing format.
  * Fix multiarch support where missing.
  * Removed kfreebsd architecture.

 -- Enrico Rossi <e.rossi@tecnobrain.com>  Fri, 14 Dec 2018 11:20:21 +0100
