=== debian/control ===
Source: hamlib
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
	Kamal Mostafa <kamal@whence.com>,
	Colin Tuckley <colint@debian.org>,
	Ervin Hegedus <airween@gmail.com>,
	Enrico Rossi <e.rossi@tecnobrain.com>,
	Christoph Berg <myon@debian.org>,
Build-Depends:
	debhelper (>= 11),
	dh-lua,
	dh-python,
	dpkg-dev (>= 1.16.0),
	libgd-dev,
	libltdl3-dev,
	libperl-dev,
	libusb-1.0-0-dev [linux-any hurd-any],
	pkg-config,
	python3-all-dev,
	swig,
	tcl-dev,
	texinfo,
	zlib1g-dev,
Build-Depends-Indep:
	doxygen,
	graphviz,
Standards-Version: 4.4.0
Homepage: https://sourceforge.net/projects/hamlib/
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hamlib
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hamlib.git

Package: libhamlib2
Architecture: any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
	${misc:Depends},
	${shlibs:Depends},
Description: Run-time library to control radio transceivers and receivers
 Most recent amateur radio transceivers allow external control of their
 functions through a computer interface. Unfortunately, control commands are
 not always consistent across a manufacturer's product line and each
 manufacturer's product line differs greatly from its competitors.
 .
 This library addresses that issue by providing a standardised programming
 interface that applications can talk to and translating that into the
 appropriate commands required by the radio in use.
 .
 This package provides the C run-time form of the library. If you wish to
 develop software using this library you need the 'libhamlib-dev' package.

Package: libhamlib2++c2
Architecture: any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
	${misc:Depends},
	${shlibs:Depends},
Description: Run-time C++ library to control radio transceivers and receivers
 Most recent amateur radio transceivers allow external control of their
 functions through a computer interface. Unfortunately, control commands are
 not always consistent across a manufacturer's product line and each
 manufacturer's product line differs greatly from its competitors.
 .
 This library addresses that issue by providing a standardised programming
 interface that applications can talk to and translating that into the
 appropriate commands required by the radio in use.
 .
 This package provides the C++ run-time form of the library. If you wish to
 develop software using this library you need the 'libhamlib++-dev' package.

Package: libhamlib-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends:
	${misc:Depends},
	libc6-dev,
	libhamlib2 (= ${binary:Version}),
	libusb-1.0-0-dev [linux-any hurd-any],
Description: Development library to control radio transceivers and receivers
 Most recent amateur radio transceivers allow external control of their
 functions through a computer interface. Unfortunately, control commands are
 not always consistent across a manufacturer's product line and each
 manufacturer's product line differs greatly from its competitors.
 .
 This library addresses that issue by providing a standardised programming
 interface that applications can talk to and translating that into the
 appropriate commands required by the radio in use.
 .
 This package provides the development library with both C bindings.
 If you wish to run applications developed using this library you'll need the
 'libhamlib2' package.

Package: libhamlib++-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends:
	${misc:Depends},
	libc6-dev,
	libhamlib-dev (= ${binary:Version}),
	libhamlib2 (= ${binary:Version}),
	libhamlib2++c2 (= ${binary:Version}),
Description: Development C++ library to control radio transceivers and receivers
 Most recent amateur radio transceivers allow external control of their
 functions through a computer interface. Unfortunately, control commands are
 not always consistent across a manufacturer's product line and each
 manufacturer's product line differs greatly from its competitors.
 .
 This library addresses that issue by providing a standardised programming
 interface that applications can talk to and translating that into the
 appropriate commands required by the radio in use.
 .
 This package provides the development library with C++ bindings.
 If you wish to run applications developed using this library you'll need the
 'libhamlib2++c2' package.

Package: libhamlib2-perl
Architecture: any
Section: perl
Multi-Arch: same
Depends:
	${misc:Depends},
	${shlibs:Depends},
	${perl:Depends}
Description: Run-time perl library to control radio transceivers and receivers
 Most recent amateur radio transceivers allow external control of their
 functions through a computer interface. Unfortunately, control commands are
 not always consistent across a manufacturer's product line and each
 manufacturer's product line differs greatly from its competitors.
 .
 This library addresses that issue by providing a standardised programming
 interface that applications can talk to and translating that into the
 appropriate commands required by the radio in use.
 .
 This package provides the perl bindings of the library.

Package: libhamlib2-tcl
Architecture: any
Section: interpreters
Multi-Arch: no
Depends:
	${misc:Depends},
	${shlibs:Depends}
Description: Run-time Tcl library to control radio transceivers and receivers
 Most recent amateur radio transceivers allow external control of their
 functions through a computer interface. Unfortunately, control commands are
 not always consistent across a manufacturer's product line and each
 manufacturer's product line differs greatly from its competitors.
 .
 This library addresses that issue by providing a standardised programming
 interface that applications can talk to and translating that into the
 appropriate commands required by the radio in use.
 .
 This package provides the Tcl bindings of the library.

Package: python3-libhamlib2
Architecture: any
Section: python
Multi-Arch: no
Depends:
	${misc:Depends},
	${shlibs:Depends},
	${python3:Depends}
Provides: ${python3:Provides}
Description: Run-time Python3 library to control radio transceivers and receivers
 Most recent amateur radio transceivers allow external control of their
 functions through a computer interface. Unfortunately, control commands are
 not always consistent across a manufacturer's product line and each
 manufacturer's product line differs greatly from its competitors.
 .
 This library addresses that issue by providing a standardised programming
 interface that applications can talk to and translating that into the
 appropriate commands required by the radio in use.
 .
 This package provides the Python3 bindings of the library.

Package: libhamlib-utils
Architecture: any
Multi-Arch: no
Depends:
	${misc:Depends},
	${shlibs:Depends},
Description: Utilities to support the hamlib radio control library
 Most recent amateur radio transceivers allow external control of their
 functions through a computer interface. Unfortunately, control commands are
 not always consistent across a manufacturer's product line and each
 manufacturer's product line differs greatly from its competitors.
 .
 This library addresses that issue by providing a standardised programming
 interface that applications can talk to and translating that into the
 appropriate commands required by the radio in use.
 .
 This package provides a command-line utility to test the hamlib library and
 to control transceivers if you're short of anything more sophisticated.

Package: libhamlib-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: www-browser
Description: Documentation for the hamlib radio control library
 Most recent amateur radio transceivers allow external control of their
 functions through a computer interface. Unfortunately, control commands are
 not always consistent across a manufacturer's product line and each
 manufacturer's product line differs greatly from its competitors.
 .
 This library addresses that issue by providing a standardised programming
 interface that applications can talk to and translating that into the
 appropriate commands required by the radio in use.
 .
 This package provides the developers documentation for the API.

Package: lua-hamlib2
Architecture: any
Section: interpreters
Multi-Arch: same
Depends:
	${misc:Depends},
	${shlibs:Depends},
	${lua:Depends}
Provides: ${lua:Provides}
XB-Lua-Version: ${lua:Versions}
Description: Run-time Lua library to control radio transceivers and receivers
 Most recent amateur radio transceivers allow external control of their
 functions through a computer interface. Unfortunately, control commands are
 not always consistent across a manufacturer's product line and each
 manufacturer's product line differs greatly from its competitors.
 .
 This library addresses that issue by providing a standardised programming
 interface that applications can talk to and translating that into the
 appropriate commands required by the radio in use.
 .
 This package provides the Lua bindings of the library.
