=== debian/tests/control ===
Depends: libhamlib2-perl
Tests: perltest

Depends: python3-libhamlib2
Test-Command: zcat /usr/share/doc/python3-libhamlib2/examples/py3test.py.gz | python3
Features: test-name=python3

Depends: libhamlib2-tcl, tcl
Test-Command: tclsh /usr/share/doc/libhamlib2-tcl/examples/tcltest.tcl
Features: test-name=tcl

Depends: lua-hamlib2, lua5.2
Test-Command: lua5.2 /usr/share/doc/lua-hamlib2/examples/luatest.lua
Features: test-name=lua5.2

Depends: lua-hamlib2, lua5.3
Test-Command: lua5.3 /usr/share/doc/lua-hamlib2/examples/luatest.lua
Features: test-name=lua5.3
