## hamlib 4.0

=== debian/changelog ===
hamlib (4.0-7) unstable; urgency=medium

  * Team upload.
  * Allow rig_load_all_backends to be called more than once.
    (Closes: #980472)

 -- tony mancill <tmancill@debian.org>  Thu, 15 Jul 2021 21:31:14 -0700

hamlib (4.0-6) unstable; urgency=medium

  * Paper over a minor precision difference in dec2dms on i386.

 -- Christoph Berg <myon@debian.org>  Tue, 11 May 2021 19:03:12 +0200

hamlib (4.0-5) unstable; urgency=medium

  * Add Breaks to module packages renamed in 4.0-1. (Closes: #988290)

 -- Christoph Berg <myon@debian.org>  Sun, 09 May 2021 22:00:33 +0200

hamlib (4.0-4) unstable; urgency=medium

  * Pull patches from upstream to fix issues with Icom (IC706 in particular)
    and rigctld.

 -- Christoph Berg <myon@debian.org>  Tue, 12 Jan 2021 10:52:31 +0100

hamlib (4.0-3) unstable; urgency=medium

  * libhamlib*-dev: Install amp* header files.
  * DH 13; remove unneeded files from debian/tmp spotted by dh_missing.
  * Require SWIG >= 3.0.12.
  * Retire Colin, Enrico, and Kamal from Uploaders, thanks for your work!

 -- Christoph Berg <myon@debian.org>  Mon, 04 Jan 2021 20:39:18 +0100

hamlib (4.0-2) experimental; urgency=medium

  * Remove debian/lua-hamlib*.install on clean so they get rebuilt properly.
  * Drop debian/libhamlib++4.symbols, varies between architectures.

 -- Christoph Berg <myon@debian.org>  Sat, 02 Jan 2021 12:48:42 +0100

hamlib (4.0-1) experimental; urgency=low

  [ Debian Janitor ]
  * Fix day-of-week for changelog entries 1.1.2-3, 1.1.2-1.

  [ Christoph Berg ]
  * New upstream version 4.0.
  * Bump SONAME to 4: libhamlib2 -> libhamlib4, libhamlib2++c2 ->
    libhamlib++4. Since we are renaming anyway, fix module names:
    libhamlib2-perl -> libhamlib-perl, python3-libhamlib2 -> python3-hamlib,
    libhamlib2-tcl -> tcl-hamlib, lua-hamlib2 -> lua-hamlib.
  * Mention utility names in libhamlib-tools description.

 -- Christoph Berg <myon@debian.org>  Sat, 02 Jan 2021 01:40:32 +0100

hamlib (3.3-10) unstable; urgency=medium

  * Fix python3 test, file isn't compressed anymore with DH 12.

 -- Christoph Berg <myon@debian.org>  Sun, 09 Feb 2020 22:26:55 +0100

hamlib (3.3-9) unstable; urgency=medium

  * Team upload.
  * Add fix_unaligned_access patch (Closes: #950950)
    Thank you to John Paul Adrian Glaubitz for the report and patch.
  * Bump Standards-Version to 4.5.0
  * Set "Rules-Requires-Root: no" in debian/control
  * Specify debhelper compat 12 via debhelper-compat dependency

 -- tony mancill <tmancill@debian.org>  Sat, 08 Feb 2020 10:24:46 -0800

hamlib (3.3-8) unstable; urgency=medium

  * rules: Override LBLT to disable silent lua builds until #889883 is fixed.
  * Correctly import *FLAGS in perl bindings.

 -- Christoph Berg <myon@debian.org>  Wed, 01 Jan 2020 15:22:09 +0100
