## hamlib 4.3.1

=== debian/changelog ===
hamlib (4.3.1-1build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:06:31 +0100

hamlib (4.3.1-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:53:24 +0100

hamlib (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1.
  * include/hamlib/rig.h: Restore FILPATHLEN and MAXDBLSTSIZ until all rdeps
    needing it have been fixed.
  * rigs/icom/ic7610.c: Restore send_morse lost upstream.
  * doc/footer.html: Remove external logo for privacy.
  * Add B-D source-highlight.

 -- Christoph Berg <myon@debian.org>  Tue, 12 Oct 2021 22:59:35 +0200

hamlib (4.1-4) unstable; urgency=medium

  * Ignore testrigcaps.sh failure on x32.
  * perltest: Paper over precision difference on i386.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Sep 2021 16:09:10 +0200

hamlib (4.1-3) unstable; urgency=medium

  * Add Breaks to module packages renamed in 4.0-1. (Closes: #988290)
  * Require strict version match between libhamlib-utils and libhamlib4
    to avoid protocol error between 4.0 and 4.1.

 -- Christoph Berg <myon@debian.org>  Tue, 07 Sep 2021 21:29:46 +0200

hamlib (4.1-2) experimental; urgency=medium

  * debian/tcl-hamlib.install: Don't hard-code tcl version. (Closes: #984710)

 -- Christoph Berg <myon@debian.org>  Sun, 07 Mar 2021 19:24:57 +0100

hamlib (4.1-1) experimental; urgency=medium

  * New upstream version 4.1.
  * Add Breaks on wsjtx (<< 2.4.0~) since the API changed slightly.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Feb 2021 23:49:03 +0100
