=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  libusb-1.0-0-dev [linux-any hurd-any],
  pkg-config,
  python3-all-dev,
+ source-highlight,
  swig (>= 3.0.12),
  tcl-dev,
  texinfo,
@@ -38,6 +39,9 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ wsjtx (<< 2.4.0~),
+ libhamlib-utils (<< 4.1),
 Description: Run-time library to control radio transceivers and receivers
  Most recent amateur radio transceivers allow external control of their
  functions through a computer interface. Unfortunately, control commands are
@@ -234,6 +238,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+ libhamlib4 (= ${binary:Version}),
 Description: Utilities to support the hamlib radio control library
  Most recent amateur radio transceivers allow external control of their
  functions through a computer interface. Unfortunately, control commands are
