## hamlib 4.5

=== debian/changelog ===
hamlib (4.5-2) unstable; urgency=medium

  * Update expected output file of perl test.

 -- Christoph Berg <myon@debian.org>  Sun, 06 Nov 2022 12:09:34 +0100

hamlib (4.5-1) unstable; urgency=medium

  [ Christoph Berg ]
  * New upstream version 4.5.
  * Drop MAXDBLSTSIZ, grig got fixed.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev and swig.

  [ Daniele Forsi ]
  * Update standards version to 4.6.0, no changes needed.

 -- Christoph Berg <myon@debian.org>  Sat, 05 Nov 2022 12:59:40 +0100
