=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  debhelper-compat (= 13),
  dh-lua,
  dh-python,
- dpkg-dev (>= 1.16.0),
  libgd-dev,
  libltdl3-dev,
  libperl-dev,
@@ -17,14 +16,14 @@
  pkg-config,
  python3-all-dev,
  source-highlight,
- swig (>= 3.0.12),
+ swig,
  tcl-dev,
  texinfo,
  zlib1g-dev,
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://sourceforge.net/projects/hamlib/
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hamlib
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hamlib.git
