## hamlib 4.5.3

=== debian/changelog ===
hamlib (4.5.3-2) unstable; urgency=medium

  * B-D on libtool-bin.

 -- Christoph Berg <myon@debian.org>  Sun, 08 Jan 2023 22:58:55 +0100

hamlib (4.5.3-1) unstable; urgency=medium

  * New upstream version 4.5.3.

 -- Christoph Berg <myon@debian.org>  Sun, 08 Jan 2023 19:44:30 +0100
