=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  libgd-dev,
  libltdl3-dev,
  libperl-dev,
+ libtool-bin,
  libusb-1.0-0-dev [linux-any hurd-any],
  pkg-config,
  python3-all-dev,
