## hamlib 4.5.4

=== debian/changelog ===
hamlib (4.5.4-1) unstable; urgency=medium

  * New upstream version 4.5.4.

 -- Christoph Berg <myon@debian.org>  Mon, 16 Jan 2023 13:40:38 +0100

hamlib (4.5.3-3) unstable; urgency=medium

  * debian/tests/perltest: Ignore backend version number.
  * Enable INDI support.

 -- Christoph Berg <myon@debian.org>  Mon, 09 Jan 2023 11:55:11 +0100
