=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
  dh-lua,
  dh-python,
  libgd-dev,
+ libindi-dev,
  libltdl3-dev,
+ libnova-dev,
  libperl-dev,
  libtool-bin,
  libusb-1.0-0-dev [linux-any hurd-any],
