## hamlib 4.5.5

=== debian/changelog ===
hamlib (4.5.5-3.2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:19:26 +0000

hamlib (4.5.5-3.2build1) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Mar 2024 21:15:23 +0100

hamlib (4.5.5-3.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Extend DEP17 P7 mitigation (protective diversion for udev rules) to also
    cover P1 (package rename). (Closes: #1064298)

 -- Lukas Märdian <slyon@debian.org>  Thu, 29 Feb 2024 08:17:32 +0000

hamlib (4.5.5-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1064090

 -- Lukas Märdian <slyon@debian.org>  Wed, 28 Feb 2024 10:08:42 +0000

hamlib (4.5.5-3) unstable; urgency=medium

  * Team upload

  [ Christoph Berg ]
  * Remove old libhamlib2 Provides/Replaces/Breaks against the buster
    packages.
  * debian/tests: Update lua package name

  [ tony mancill ]
  * Add protective diversion for udev rules shared file (Closes: #1056692)
    Thank you to MigueL Landaeta for the patch.
  * Add lintian-override fir udev usr-merge diversion

 -- tony mancill <tmancill@debian.org>  Mon, 27 Nov 2023 08:01:42 -0800

hamlib (4.5.5-2) unstable; urgency=medium

  * Remove transitional packages libhamlib2-perl, libhamlib2-tcl,
    python3-libhamlib2, lua-hamlib2.
    (Closes: #1038237, #1038241, #1038287, #1038329)

 -- Christoph Berg <myon@debian.org>  Sun, 18 Jun 2023 21:00:08 +0200

hamlib (4.5.5-1) experimental; urgency=medium

  * New upstream version 4.5.5.

 -- Christoph Berg <myon@debian.org>  Sat, 22 Apr 2023 10:04:10 +0200
