=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: hamlib
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Ervin Hegedus <airween@gmail.com>,
  Christoph Berg <myon@debian.org>,
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  dh-lua,
  dh-python,
@@ -32,7 +33,9 @@
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hamlib.git
 Rules-Requires-Root: no
 
-Package: libhamlib4
+Package: libhamlib4t64
+Provides: ${t64:Provides}
+Replaces: libhamlib4
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -41,7 +44,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks:
+Breaks:libhamlib4 (<< ${source:Version}), 
  wsjtx (<< 2.4.0~),
  libhamlib-utils (<< 4.1),
 Description: Run-time library to control radio transceivers and receivers
@@ -57,7 +60,10 @@
  This package provides the C run-time form of the library. If you wish to
  develop software using this library you need the 'libhamlib-dev' package.
 
-Package: libhamlib++4
+Package: libhamlib++4t64
+Provides: ${t64:Provides}
+Replaces: libhamlib++4
+Breaks: libhamlib++4 (<< ${source:Version})
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -85,7 +91,7 @@
 Multi-Arch: same
 Depends:
  libc6-dev,
- libhamlib4 (= ${binary:Version}),
+ libhamlib4t64 (= ${binary:Version}),
  libusb-1.0-0-dev [linux-any hurd-any],
  ${misc:Depends},
 Description: Development library to control radio transceivers and receivers
@@ -108,9 +114,9 @@
 Multi-Arch: same
 Depends:
  libc6-dev,
- libhamlib++4 (= ${binary:Version}),
+ libhamlib++4t64 (= ${binary:Version}),
  libhamlib-dev (= ${binary:Version}),
- libhamlib4 (= ${binary:Version}),
+ libhamlib4t64 (= ${binary:Version}),
  ${misc:Depends},
 Description: Development C++ library to control radio transceivers and receivers
  Most recent amateur radio transceivers allow external control of their
@@ -134,12 +140,6 @@
  ${misc:Depends},
  ${perl:Depends},
  ${shlibs:Depends},
-Provides:
- libhamlib2-perl,
-Replaces:
- libhamlib2-perl (<< 4.0),
-Breaks:
- libhamlib2-perl (<< 4.0),
 Description: Run-time perl library to control radio transceivers and receivers
  Most recent amateur radio transceivers allow external control of their
  functions through a computer interface. Unfortunately, control commands are
@@ -151,16 +151,6 @@
  appropriate commands required by the radio in use.
  .
  This package provides the perl bindings of the library.
-
-Package: libhamlib2-perl
-Architecture: all
-Section: oldlibs
-Depends:
- libhamlib-perl,
- ${misc:Depends},
-Description: Transitional package depending on libhamlib-perl
- The libhamlib2-perl package was renamed to libhamlib-perl; this package can
- safely be removed if nothing depends on it.
 
 Package: tcl-hamlib
 Architecture: any
@@ -169,12 +159,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Provides:
- libhamlib2-tcl,
-Replaces:
- libhamlib2-tcl (<< 4.0),
-Breaks:
- libhamlib2-tcl (<< 4.0),
 Description: Run-time Tcl library to control radio transceivers and receivers
  Most recent amateur radio transceivers allow external control of their
  functions through a computer interface. Unfortunately, control commands are
@@ -186,16 +170,6 @@
  appropriate commands required by the radio in use.
  .
  This package provides the Tcl bindings of the library.
-
-Package: libhamlib2-tcl
-Architecture: all
-Section: oldlibs
-Depends:
- tcl-hamlib,
- ${misc:Depends},
-Description: Transitional package depending on tcl-hamlib
- The libhamlib2-tcl package was renamed to tcl-hamlib; this package can safely
- be removed.
 
 Package: python3-hamlib
 Architecture: any
@@ -206,12 +180,7 @@
  ${python3:Depends},
  ${shlibs:Depends},
 Provides:
- python3-libhamlib2,
  ${python3:Provides},
-Replaces:
- python3-libhamlib2 (<< 4.0),
-Breaks:
- python3-libhamlib2 (<< 4.0),
 Description: Run-time Python3 library to control radio transceivers and receivers
  Most recent amateur radio transceivers allow external control of their
  functions through a computer interface. Unfortunately, control commands are
@@ -224,23 +193,13 @@
  .
  This package provides the Python3 bindings of the library.
 
-Package: python3-libhamlib2
-Architecture: any
-Section: oldlibs
-Depends:
- python3-hamlib,
- ${misc:Depends},
-Description: Transitional package depending on python3-hamlib
- The python3-libhamlib2 package was renamed to python3-hamlib; this package can
- safely be removed.
-
 Package: libhamlib-utils
 Architecture: any
 Multi-Arch: no
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- libhamlib4 (= ${binary:Version}),
+ libhamlib4t64 (= ${binary:Version}),
 Description: Utilities to support the hamlib radio control library
  Most recent amateur radio transceivers allow external control of their
  functions through a computer interface. Unfortunately, control commands are
@@ -284,12 +243,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Provides:
- lua-hamlib2,
  ${lua:Provides},
-Replaces:
- lua-hamlib2 (<< 4.0),
-Breaks:
- lua-hamlib2 (<< 4.0),
 XB-Lua-Version: ${lua:Versions}
 Description: Run-time Lua library to control radio transceivers and receivers
  Most recent amateur radio transceivers allow external control of their
@@ -302,13 +256,3 @@
  appropriate commands required by the radio in use.
  .
  This package provides the Lua bindings of the library.
-
-Package: lua-hamlib2
-Architecture: all
-Section: oldlibs
-Depends:
- lua-hamlib,
- ${misc:Depends},
-Description: Transitional package depending on lua-hamlib
- The lua-hamlib2 package was renamed to lua-hamlib; this package can safely be
- removed.
