## hamlib 4.6.1

=== debian/changelog ===
hamlib (4.6.1-1) unstable; urgency=medium

  * New upstream version 4.6.1.
  * Drop /usr/include/hamlib/config.h.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Feb 2025 18:30:18 +0000

hamlib (4.5.5-4) unstable; urgency=medium

  * Team upload

  * Updated Standards-Version from 4.6.0 to 4.7.0.
  * Replaced obsolete build dependency pkg-config with pkgconf.
  * Added Appstream metainfo announcing hardware support.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 27 Apr 2024 18:52:45 +0200
