## hamlib 4.6.2

=== debian/changelog ===
hamlib (4.6.2-1deepin1) unstable; urgency=medium

  * Strip t64

 -- Cryolitia <cryolitia@deepin.org>  Tue, 24 Jun 2025 13:47:50 +0800

hamlib (4.6.2-1) unstable; urgency=medium

  * New upstream version 4.6.2.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Feb 2025 14:26:54 +0000
