=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: hamlib
 Section: hamradio
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Ervin Hegedus <airween@gmail.com>,
  Christoph Berg <myon@debian.org>,
@@ -17,7 +16,7 @@
  libperl-dev,
  libtool-bin,
  libusb-1.0-0-dev [linux-any hurd-any],
- pkg-config,
+ pkgconf,
  python3-all-dev,
  source-highlight,
  swig,
@@ -27,15 +26,13 @@
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.6.0
-Homepage: https://sourceforge.net/projects/hamlib/
+Standards-Version: 4.7.0
+Homepage: http://www.hamlib.org
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hamlib
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hamlib.git
 Rules-Requires-Root: no
 
-Package: libhamlib4t64
-Provides: ${t64:Provides}
-Replaces: libhamlib4
+Package: libhamlib4
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -44,8 +41,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks:libhamlib4 (<< ${source:Version}), 
- wsjtx (<< 2.4.0~),
+Breaks:wsjtx (<< 2.4.0~),
  libhamlib-utils (<< 4.1),
 Description: Run-time library to control radio transceivers and receivers
  Most recent amateur radio transceivers allow external control of their
@@ -60,10 +56,7 @@
  This package provides the C run-time form of the library. If you wish to
  develop software using this library you need the 'libhamlib-dev' package.
 
-Package: libhamlib++4t64
-Provides: ${t64:Provides}
-Replaces: libhamlib++4
-Breaks: libhamlib++4 (<< ${source:Version})
+Package: libhamlib++4
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -91,7 +84,7 @@
 Multi-Arch: same
 Depends:
  libc6-dev,
- libhamlib4t64 (= ${binary:Version}),
+ libhamlib4 (= ${binary:Version}),
  libusb-1.0-0-dev [linux-any hurd-any],
  ${misc:Depends},
 Description: Development library to control radio transceivers and receivers
@@ -114,9 +107,9 @@
 Multi-Arch: same
 Depends:
  libc6-dev,
- libhamlib++4t64 (= ${binary:Version}),
+ libhamlib++4 (= ${binary:Version}),
  libhamlib-dev (= ${binary:Version}),
- libhamlib4t64 (= ${binary:Version}),
+ libhamlib4 (= ${binary:Version}),
  ${misc:Depends},
 Description: Development C++ library to control radio transceivers and receivers
  Most recent amateur radio transceivers allow external control of their
@@ -199,7 +192,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- libhamlib4t64 (= ${binary:Version}),
+ libhamlib4 (= ${binary:Version}),
 Description: Utilities to support the hamlib radio control library
  Most recent amateur radio transceivers allow external control of their
  functions through a computer interface. Unfortunately, control commands are
