=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 			--builddirectory=build-$$x \
 			; \
 	done
-	$(MAKE) -f /usr/share/dh-lua/make/dh-lua.Makefile.multiple build H=
+	$(MAKE) -f /usr/share/dh-lua/make/dh-lua.Makefile.multiple build H= LBTL="libtool --tag=CC"
 
 # Build the docs
 override_dh_auto_configure-indep:
@@ -80,7 +80,7 @@
 	find debian/tmp -name '*.py[co]' -print0 | xargs -0 rm -fv
 	find debian/tmp -name '*.la' -print0 | xargs -0 rm -fv
 	# Install lua files
-	$(MAKE) -f /usr/share/dh-lua/make/dh-lua.Makefile.multiple install H=
+	$(MAKE) -f /usr/share/dh-lua/make/dh-lua.Makefile.multiple install H= LBTL="libtool --tag=CC"
 
 override_dh_auto_install-indep:
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/doc/hamlib
@@ -88,9 +88,26 @@
 		$(CURDIR)/debian/tmp/usr/share/doc/hamlib/
 
 override_dh_install:
+	# Remove unneeded files
+	rm -fv debian/tmp/usr/share/doc/hamlib/ChangeLog
+	rm -fv debian/tmp/usr/share/doc/hamlib/COPYING*
+	rm -fv debian/tmp/usr/share/doc/hamlib/LICENSE
+	rm -fv debian/tmp/usr/share/doc/hamlib/README*
+	rm -fv debian/tmp/usr/include/lua*/lua-hamlib.h
+	rm -fv debian/tmp/usr/lib/lua/*/Hamliblua.a
+	rm -fv debian/tmp/usr/lib/lua/*/Hamliblua.so
+	rm -fv debian/tmp/usr/lib/python*/site-packages/_Hamlib.a
+	rm -fv debian/tmp/usr/lib/*/liblua*-hamlib.a
+	rm -fv debian/tmp/usr/lib/*/liblua*-hamlib.la
+	rm -fv debian/tmp/usr/lib/*/liblua*-hamlib.so
+	rm -fv debian/tmp/usr/lib/*/pkgconfig/lua*-hamlib.pc
+	rm -fv debian/tmp/usr/lib/*/tcl*/Hamlib/hamlibtcl.a
 	dh_install
 	# Remove duplicated lua test file.
-	rm -f $(CURDIR)/debian/lua-hamlib2/usr/share/doc/lua-hamlib2/luatest.lua
+	rm -f $(CURDIR)/debian/lua-hamlib/usr/share/doc/lua-hamlib/luatest.lua
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
 
 ifneq ($(DEB_HOST_ARCH_OS), linux)
 override_dh_makeshlibs:
@@ -103,12 +120,12 @@
 	# Remove python build dirs
 	set -ex; for x in $(FLAVOURS); do \
 		if [ -d "build-$$x" ]; then \
-			rm -R build-$$x; \
+			rm -rf build-$$x; \
 		fi; \
 		done
 	# Remove indep build
 	if [ -d "build-indep" ]; then \
-		rm -R build-indep; \
+		rm -rf build-indep; \
 	fi;
 	# Remove changed upstream files which create problems
 	# with dpkg-source.
@@ -116,5 +133,5 @@
 		$(CURDIR)/doc/stamp-vti \
 		$(CURDIR)/doc/version.texi
 	# Remove LUA dirs
-	rm -rf $(CURDIR)/5.[2,3]-hamlib2
+	rm -rf $(CURDIR)/5.[2,3]-hamlib
 	# find . -name '*.py[co]' -print0 | xargs -0 rm -f
