## hamlib 4.6.3

=== debian/changelog ===
hamlib (4.6.3-1) experimental; urgency=medium

  * New upstream version 4.6.3.

 -- Christoph Berg <myon@debian.org>  Tue, 10 Jun 2025 23:28:47 +0200
